#usr/lib/*/libPhabricatorHelpers.a
#usr/lib/*/libReviewboardHelpers.a
usr/lib/*/libKF6Purpose.so.6.*
usr/lib/*/libKF6Purpose.so.6
usr/lib/*/libKF6PurposeWidgets.so.6.*
usr/lib/*/libKF6PurposeWidgets.so.6
usr/lib/*/libexec/kf6/purposeprocess
usr/lib/*/qt6/plugins/kf6/kfileitemaction/sharefileitemaction.so
usr/lib/*/qt6/plugins/kf6/purpose/*.so
usr/lib/*/qt6/qml/org/kde/purpose/
usr/share/accounts/services/kde/
usr/share/icons/
usr/share/kf6/purpose/
usr/share/locale/*/LC_MESSAGES/*purpose*.mo
usr/share/qlogging-categories6/
